Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 14:51:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund pramod kumar                    Bot:  Hi again! Bot:  Please enter your name Customer:  pramod kumar Bot:  Hi Pramod Kumar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:40 PM, 08th Jun                   Hamza                   Hi Pramod,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:41 PM, 08th Jun                     pramod kumar                    This is regarding my order no. 9661750309           06:42 PM, 08th Jun                     pramod kumar                    I didn't receive my refund           06:42 PM, 08th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:43 PM, 08th Jun                     pramod kumar                    Yes sure           06:44 PM, 08th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:45 PM, 08th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 12.25) on (23/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:45 PM, 08th Jun                     pramod kumar                    Yes..           06:45 PM, 08th Jun                     pramod kumar                    Its already more than 14 days           06:45 PM, 08th Jun                   Hamza                   Please note that friday and saturday are not count as a working days           06:49 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            06:49 PM, 08th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:51 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688553